<!ENTITY markByDateLower.accesskey "F">
<!ENTITY markByDateLower.label "Des de:">
<!ENTITY markByDateUpper.accesskey "A">
<!ENTITY markByDateUpper.label "A:">
<!ENTITY messageMarkByDate.label "Marca els missatges com a llegits per data">
